#formulario {
	padding: 5% 0%;
	margin: 0;
	background-image: url("../img/footer_lodyas.png");
	background-attachment: fixed;
}

form {
	width: 450px;
	margin: auto;
	padding: 20px 20px;
	box-sizing: border-box;
	border-radius: 7px;
}

#formulario h2 {
	text-align: center;
	color: #fff;
	margin: 0;
	font-size: 30px;
	margin-bottom: 20px;
}

input, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
	font-family: 'Montserrat', sans-serif;
}

input:focus {
	box-shadow: inset 0 0 4px 0 #757575;
}

textarea:focus {
	box-shadow: inset 0 0 4px 0 #757575;
}

textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
	min-width: 100%;
}

#boton {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	padding: 20px;
}

#boton:hover {
	cursor: pointer;
}

@media (max-width: 480px){
	form {
		width: 90%;
	}
}

@media (max-width: 768px){
	#formulario {
		padding: 30% 0%;
	}
	form {
	padding: 30px 20px;
	}
}